Forge SNOT - Anomalie #42

Pas de synthése pour les autres utilisateurs
12/14/2018 01:41 PM - Jean-Baptiste Paroissien

Status: Résolu

Priority: Haut

Assignee: Jean-Baptiste Paroissien
Category:

Target version:

Nature de I'anomalie: Bloquante

Navigateur web : Firefox

Start date:
Due date:
% Done:

Estimated time:

Systéme
d'exploitation:

Type d'anomalie:

12/14/2018

0%
0.00 hour

Linux

Ergonomie / Fonctionnalité

Description

Les données de la synthése s'affiche uniquement pour I'admin.

Méme si les données ont été publié par un utilisateur, celui-ci n'aura pas acces aux graphes de la synthése

History

#1 - 01/16/2019 09:06 AM - Jean-Baptiste Paroissien

- Status changed from Nouveau to En cours

A priori, probléme résolu.
A tester lorsque la nouvelle version sera déployée

#2 - 03/01/2019 04:31 PM - Jean-Baptiste Paroissien

- Status changed from En cours to Résolu

La synthése sera accessible a tous grace a shiny
